uuid: f3b57d68-75e7-4860-9c5d-33bf34cd2d0d
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.deroulement
    - field.field.config_pages.deroulement.field_phase
  module:
    - entity_reference_revisions
id: config_pages.deroulement.default
targetEntityType: config_pages
bundle: deroulement
mode: default
content:
  field_phase:
    type: entity_reference_revisions_entity_view
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
